WebDriver JS Extender

This tools extends Selenium's javascript implementation of the WebDriver API to include additional commands (e.g. commands required for appium).

You can view the full list of commands in `lib/index.ts`.

# Usage

Use WebDriver JS Extender's `extend` function on your webdriver instance:

var extendedWebdriver = require('webdriver-js-extender').extend(webdriver);
extendedWebdriver.setNetworkConnection(5);